/* 
Recycling Results Styles
Created: Mar-2009
By: Andy K. Cheng
*/


/* Eric Meyer CSS Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: #626262;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* Layout & Typography */

.clear { clear:both; }

body { font-family: Helvetica, Arial, sans-serif; }

body { font-size: 100%;	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Tahoma, sans-serif; color: #333; }
html>body { font-size: 12px; }

h1 { font-family: Helvetica, Arial, sans-serif; font-weight:bold; }
h2 { line-height: 1em; font-size: 2em; padding-bottom:0.08em; margin-bottom:0.83em; border-bottom:1px solid #cacaba; font-family: Helvetica, Arial, sans-serif; font-weight:bold; color: #006666;}
.home h2 { line-height: 1; font-size: 3.33em; padding-bottom:0.08em; margin-bottom:0.83em; border-bottom:none; }
h3 { font-family: Helvetica, Arial, sans-serif; font-weight:bold; }
h4 { font-family: Helvetica, Arial, sans-serif; font-weight:bold; }
h5 { font-weight:bold; }

p {	line-height: 1.8; font-size: 1.083em; padding-bottom:1em; }
a {	font-weight: normal; text-decoration: underline;}
a:link { color: #333; }
a:visited {	color: #333; }
a:hover, a:active { color: #333; }

#bodyWrapper {width:100%;min-width:940px; }
.wrapper { position:relative; width:940px; margin: 0 auto; }

#header { height:100px; background:url(../images/background-header.gif) repeat-x; }
#mainBody { background:url(../images/background-body.gif); padding:40px 0; }
#footer { background:#626262; border-top:4px solid #403e34; }

#header h1 { float:left; width: 195px; height:100px; background:url(../images/header-logo.gif) no-repeat; text-indent:-1000px; display:block; }
#header ul { float:right; width:640px; margin-top:74px; }
#header li { list-style-type:none; float:left; width:160px; text-align:right; font-size: 1.25em; font-family: Helvetica, Arial, sans-serif;  } 
#header a { color:#fff; font-weight:bold; text-decoration:none; }
#header a:hover { color:#dbef8c; }
#header a.selected { color:#afd75a; }

.promoModule { width:300px; }
.promoModule p { margin:0 1em 0 1em }
.promoModule h4 { margin:0 0 1em 0; padding:0.5em 0.97em; font-size:1.083em; line-height:1; text-transform:uppercase; color:#403e34; background:#eaead6; }
.promoModule li { margin:0 0 1em 2.25em; font-size:1em; line-height:1.5; list-style-image:url(../images/bullet-square-green.gif); }

.tagline { position:absolute; right:0; width:510px; padding:1.15em 0; font-size:1.08em; font-family: Georgia, Times, Times New Roman, serif; font-style:italic; color:#fff; text-align:right; }
.copyright { position:absolute; left:0; width:510px; padding:1.4em 0; font-size:0.92em; font-weight:bold; color:#fff; }
.copyright a { font-weight:bold; color:#fff!important; }

.home .primaryMessage { position:relative; margin:0 0 40px 0; padding:40px 40px 0 40px; border-top:1px solid #cacaba; border-bottom:1px solid #cacaba; }
.home .additionalInformation .promoModule { float:left; margin-right:20px; }
.home .additionalInformation .contactUs { margin-right:0; } 

.photo { padding:6px; background:#fff; border:1px solid #cacaba; }

.contentPrimary { float:left; width:620px; }
.contentSecondary { float:right; width:300px; }
.contentSecondary .promoModule li, .contentSecondary .promoModule p { font-size:0.92em; }

/* Home Elements */

.home .homeIntro { padding-bottom:40px; }

.home .callToAction { float:right; top:0; right:0; margin:0 0 20px 20px; width:180px; padding:10px 10px 0 10px; color:#5d6834; background:#dbef8c; }
.home .callToAction h3 { font-size:1.25em; padding-bottom:0.67em; }
.home .callToAction li { padding-bottom:0.67em; text-align:center; }
.home .callToAction a { width:170px; display:block; padding:0.33em; color:#fff; background: #95a753; border-top:1px solid #e2e7d0; border-right:1px solid #7f8e47; border-bottom:1px solid #6f7c3e; border-left:1px solid #aab975; font-family: Helvetica, Arial, sans-serif; font-size:1.25em; font-weight:bold; line-height:1; text-align:center; text-decoration:none; }
.home .callToAction a:hover { background:#a9bb65; }
.home .callToAction a:active { border-bottom:1px solid #e2e7d0; border-left:1px solid #7f8e47; border-top:1px solid #6f7c3e; border-right:1px solid #aab975; }

.home .listOfficialDealer { padding:1em; border-top:4px solid #b1d95b; font-size:0.917em; font-weight:bold; }
.home .logos td { width:225px; height:50px; text-align:center; }
.home .address { margin:0 0 0 1em; padding:0 0 0 1em; border-left:3px solid #006666; line-height:1.5; }
.home .address strong { font-weight:bold; }

/* About Us */
.aboutUsImage { float:left; margin:0 20px 20px 0; }

/* Products */
.manufactures img { display:block; margin: 20px auto; }

.productList { width:620px; margin-bottom:20px; }
.productList .description { float:left; width:300px; }
.productList .description h4 { margin:0 0 1em 0; padding:0 0 0.38em 0.25em; font-size:1.083em; line-height:1; text-transform:uppercase; color:#403e34; border-bottom:1px solid #eaead6; }
.productList li { margin:0 0 1em 2.25em; font-size:1em; line-height:1.5; list-style-image:url(../images/bullet-square-green.gif); }
.productList .images { float:right; width:300px; }
.productList .balers1 { float:left; }
.productList .balers2 { float:right; }

/* Contact Us */
.contactInfo { width:620px; margin-bottom:20px; }
.contactInfo .description { float:left; width:300px; }
.contactInfo .description h4 { margin:0 0 1em 0; padding:0 0 0.38em 0.25em; font-size:1.083em; line-height:1; text-transform:uppercase; color:#403e34; border-bottom:1px solid #cacaba; }
.contactInfo li { margin:0 0 1em 2.25em; font-size:1em; line-height:1.5; list-style-image:url(../images/bullet-square-green.gif); }
.contactInfo .corporate { margin-right:20px; }
.contactInfo strong { font-weight:bold; }
.contactInfo a { color:#666600 }

.contactForm { width:620px; margin-bottom:20px; }
.contactForm .leftElements {float:left;width:310px;}
.contactForm .rightElements {float:left;width:310px;}
.contactForm h4 { margin:0 0 1em 0; padding:0 0 0.38em 0.25em; font-size:1.083em; line-height:1; text-transform:uppercase; color:#403e34; border-bottom:1px solid #cacaba; }
.contactForm p { float:left; width:100%; margin-left:10px; font-weight:bold;}
.contactForm p span { padding-left:0.25em; color:#C00; }
.contactForm input.text { width:280px; background:#FFF url(../images/background-input.gif) left top no-repeat; border:1px solid #9c9c90; font-size:1.125em;padding:0.333em;line-height:1.5; }
.contactForm select { background:#FFF url(../images/background-input.gif) left top no-repeat; border:1px solid #9c9c90; font-size:1.125em;padding:0.25em;line-height:1.5; }
.contactForm textarea { width:280px; height:5em; background:#FFF url(../images/background-input.gif) left top no-repeat; border:1px solid #9c9c90; font-size:1.125em;padding:0.333em;line-height:1.5; font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Tahoma, sans-serif; }
.contactForm .city {width:120px!important;}
.contactForm .state {width:50px!important;padding-left:10px;}
.contactForm .zip {width:70px!important;padding-left:10px;}
.contactForm .requiredField {margin-left:1em;float:left;color:#C00;font-weight:bold;line-height:2.75em;}
.contactForm .button {float:left;margin-left:10px;padding:0.5em 2em;background:url(../images/background-button.gif) repeat-x; border:1px solid #727269;font-size:1em;font-weight:bold;color:#FFF;cursor:pointer}
